/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
html{background-color:#fff}

.woocommerce-billing-fields #billing_country_field{
	display: none;
}
.home .section-title-normal {
    border-bottom: 2px solid #0580ea;
    padding-bottom: 2px;
}
.home .section-title-normal span {
    background-color: #0580ea;
    color: white;
    margin-right: 0;
    padding: 6px 10px;
    border-bottom: none;
    margin-bottom: 0;
    position: relative;
}
.home .section-title-normal span:before {
    content: "";
    display: block;
    width: 28px;
    height: 28px;
    background-color: transparent;
    border-top: 2px solid #0580ea;
    border-right: 2px solid #0580ea;
    position: absolute;
    top: 8px;
    right: -24px;
    transform: rotateZ(45deg) skew(10deg, 10deg);
}
.home .section-title-normal span:after {
    content: " ";
    display: block;
 width: 0;
    height: 0;
    border-top: 22px solid transparent;
    border-left: 15px solid;
    border-left-color: #0580ea;
    border-right: 0 solid transparent;
    border-bottom: 23px solid transparent;
    position: absolute;
    top: 0;
    right: -15px;
}

.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a {
    padding: 7px 15px;
    font-size: 14px;
    font-weight: bold;
    position: relative;
    color: #333;
    transition: none;
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a:hover {
    background: #1a5284;
    color: #fff;
}
.header-vertical-menu__fly-out .nav-vertical-fly-out>li.menu-item>a:hover:after {
    height: 100%;
    right: -48px;
    border-top: 15px solid transparent;
    border-left: 24px solid #1a5284;
    border-bottom: 15px solid transparent;
    border-right: 24px solid transparent;
    z-index: 200;
    position: absolute;
    top: 0;
    margin: auto;
    content: "";
}

.product-title a{
	font-size:18px;
	display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.price-wrapper .woocommerce-Price-amount {
    color: black;
    font-size: 24px;
}
.box-text .price-wrapper .price .woocommerce-Price-amount{
	font-size:18px;
}

.blog-post-trangchu .col .col-inner{
		min-height:100%;
		
	}


.related-products-wrapper{
	padding:0 15px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

	.home .row .section {
		padding-left: 0px;
		padding-right: 0px;
	}
	
	.blog-post-trangchu{
		display:flex;
		flex-wrap:nowrap;
		overflow-y:hidden;
		overflow-x:auto;
	}
	.blog-post-trangchu .col{
		min-width:40%;
		
	}

}
@media (max-width:425px){
		.blog-post-trangchu .col{
		min-width:75%;
	}
}



.entry-content {
  color: #212529;
  font-size: 15px;
  font-weight: 400;
  line-height: 28px;
}

.entry-content h2,
.entry-content h3,
.entry-content h4 {
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
  color: var(--primary-color);
}

.entry-content figure {
  background: #fff;
  border: 1px solid #f0f0f0;
  padding: 5px 3px 10px;
  text-align: center;
}

.entry-content h6 {
  font-size: 15px;
}

.entry-content h5 {
  font-size: 17px;
}

.entry-content h4 {
  font-size: 17px;
}

.entry-content h3 {
  font-size: 18px;
}

.entry-content h2 {
  font-size: 20px;
  line-height: 1.5;
}

.entry-content h1 {
  font-size: 25px;
  font-weight: 700;
  color: #333;
  margin-bottom: 15px;
}

.entry-content p {
  color: #333;
  margin-bottom: 15px;
  font-size: 16.5px;
  line-height: 1.6;
}

#content ul,
.entry-content ul {
  list-style: disc;
  padding-left: 20px;
  padding-bottom: 5px;
}

.entry-content ul li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ul li a {
  color: #007bff;
}

#content ol,
.entry-content ol {
  list-style: decimal;
  padding-left: 18px;
  padding-bottom: 5px;
  font-size: 16.5px;
}

.entry-content ol li {
  color: #333;
  line-height: 1.5;
  margin-bottom: 10px;
  font-size: 16.5px;
}

.entry-content ol li a {
  color: #ff5912;
}

.entry-content a {
  font-weight: 700;
}

.entry-content blockquote {
  background: #f3f3f3;
  color: #868686;
  display: block;
  font-size: 16px;
  line-height: 23px;
  margin: 0 0 20px;
  padding: 15px 20px 15px 45px;
  position: relative;
  text-align: justify;
}

.entry-content blockquote p {
  margin-bottom: 0;
}

.entry-content blockquote:before {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 3px;
  background: var(--primary-color);
  content: "";
}

.entry-content code {
  background: rgba(0, 0, 0, 0.05);
  border-radius: 3px;
  font-size: 0.85rem;
  color: #e83e8c;
  font-size: 15px;
}
.entry-content > div{
  overflow: auto;
}
.entry-content table {
  width: 100%;
  height: auto;
  overflow: auto;
}

.entry-content table > tbody > tr > td,
.entry-content table > tbody > tr > th,
.entry-content table > tfoot > tr > td,
.entry-content table > tfoot > tr > th,
.entry-content table > thead > tr > td,
.entry-content table > thead > tr > th,
.term-description table > tbody > tr > td,
.term-description table > tbody > tr > th,
.term-description table > tfoot > tr > td,
.term-description table > tfoot > tr > th,
.term-description table > thead > tr > td,
.term-description table > thead > tr > th {
  border: 1px solid #ddd;
  padding: 7px 10px !important;
  font-size: 16.5px !important;
  width: auto !important;
}

.entry-content iframe {
  margin: auto;
}

.entry-content .syntaxhighlighter {
  padding: 10px 0;
}
